NAME
	alarm - set an alarm clock for delivery of a signal

SYNTAX
	int alarm(int seconds);

DESCRIPTION
	alarm arranges for a SIGALRM signal to be delivered to the
	process in seconds seconds.

	If seconds is zero, no new alarm is scheduled.

	In any event any previously set alarm is cancelled.

RETURN VALUE
	alarm returns the number of seconds  remaining  until  any
	previously  scheduled  alarm  was  due to be delivered, or
	zero if there was no previously scheduled alarm.

SEE ALSO
	signal
